#define XERR
#include "costs.ih"

void Costs::setDiscount(bool lungCancer)
{
    // d_base = { "Costs:", "???"}
    d_base.back() = "Discount:";

    setAge();
    setProportion(lungCancer);
//    d_base.resize(d_base.size() - 1);
}
